figure, p,h1 {
    margin: 0;
}
.header {
    background-color: rgb(92 180 213);
    padding: 10px 0px;
}

.header__titulo{
    color: white;
    font-size: 20px;
    font-family: cursive;
}

.header__icono {
    width: 30px;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.header__figure {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.main__left {
    flex: 1;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.main__rayo {
    width: 40px;
    height: 40px;
}

.main__pikachu {
    color: rgb(104, 101, 101);
    font-size: 20px;
    font-family: cursive;
}

.main__nombre-pokemon {
    border-radius: 7px;
    background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.main {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    background-color: rgb(187 210 230);
    padding: 30px 0px;
}

.main__right {
    flex: 1;
    border-radius: 7px;
    display: flex;
    align-items: center;
}

.main__img-pikachu{
    width: 300px;
    height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.main__estadisticas-item {
    font-family: cursive;
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main__estadisticas-item label:first-child {

    font-size: 14px;
}

.main__estadisticas-item div:last-child {
    font-weight: bold;
    font-size: 17px;
}

.main__estadisticas{
    background-color: white;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 7px;
}

.main__left {
    margin-right: 25px;

}

body {
    padding: 24px;
    background-color: #cecfdb;
}

.footer__otros-pokemon img {
    width: 50px;
    height: 50px;
    border-radius: 7px;
}

.footer__right{

    flex: 0 0 62%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.footer__left {

    flex-basis: 30%;
    display: flex;
    justify-content: flex-end;

}

.footer {
    padding: 10px 0px;
    background-color: white;
    display: flex;
    flex-direction: row;
    align-items: center;

}

.footer__h2 {

    color: rgb(90, 86, 86);
    font-size: 20px;
    font-family: cursive;

}

.footer__otros-pokemon {
    border: 1px solid gray;
    border-radius: 8px;
    padding: 10px;
}

.footer__otros-pokemon:hover {
    cursor: pointer;
    background-color: bisque;
}

@media (max-width: 700px) {
    body {
        padding: 5px;
    }

    .main {
        flex-direction: column;
        align-items: center;
    }

    .main__estadisticas-item {
        flex-basis: 100%;
        flex-direction: row;
        justify-content: center;
        margin-top: 30px;
    }

    .main__estadisticas-item div {
        text-align: center;
        flex: 1;
        
        text-align: left;
    }

   

    .main__estadisticas{
        width: 70%;
        padding: 16px;
        padding-bottom: 24px;
    }

    .main__right {
        justify-content: center;
    }

    .main__left {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 0px;
    }

    .main__nombre-pokemon {
        width: 100%;
    }

    .main__img-pikachu {
        transform: translate(0px, 40px);
        margin-top: 0;
        margin-bottom: 0;
        width: 200px;
        height: 200px;
    }

    .footer {
        flex-direction: column;
    }

    .footer__otros-pokemon {
        text-align: center;
        flex-basis: 30%;
        margin: 4px;
        padding: 2px 0;
    }

    .footer__right{
        justify-content: space-evenly;
        flex-wrap: wrap;
        margin-top: 10px;
    }
    .header .figureclass {

        justify-content: center;
    }
    .main__estadisticas-item div:last-child {
        font-weight: normal;
        font-size: 15px;
    }
}